apply plugin: 'com.android.application'

android {
    namespace "net.micode.notes"
    compileSdk 34
    buildToolsVersion "34.0.0"
    useLibrary'org.apache.http.legacy'

    defaultConfig {
        applicationId "net.micode.notes"
        targetSdkVersion 14
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
}
tasks.withType(JavaCompile) {
    options.encoding = "UTF-8"
}